.slide {
	width:580px;
	height:300px;
	float:left;
	overflow:hidden;
	position:relative;
	border:solid 1px #c6c6c6;
	z-index:10;
	-moz-border-radius:7px;
	border-radius:7px;
	-webkit-border-radius:7px;
}

.slide .paging {
	font-size:10px;
	position: absolute;
	bottom: -30px;
	width: 120px;
	left:10px;
	height:50px;
	z-index: 2;
	text-align: center;
	line-height:40px;
	/*--background: url(/include/images/images/paging_bg2.png) no-repeat;--*/
	display: none; 
}
.slide .paging a {
	/*padding: 2px 6px 1px;*/
	background:transparent url(../images/paging-icon.png);
	width:9px;
	height:10px;
	display:block;
	float:left;
	margin-right:5px;
}
.slide .paging a.active {
	/*padding: 2px 6px 2px;*/
	background:transparent url(../images/paging-icon-active.png);
	width:9px;
	height:10px;
	display:block;
}

.image_reel {
	position: absolute;
	top: -1px;
	left: 0;
}
.image_reel img {
	float: left;
	z-index:-9999!important;
}
